table.datatable {
    width: 100%;
    background-color: #FFFFFF;
    color: black;
    font-size:11px;
}

.datatable thead th, thead td {
    border-bottom: none;
}

tr.hide {
	display: none;
}

.datatable th {
    background-color: #FFFFFF;
    color: #000000;
    font-family: verdana;
    font-weight: bold;
    padding: 0.35em 0.31em 0.4em;
}
.datatable thead tr th.sorting_asc {
	/* background-image: url("../images/tri_asc.gif"); */
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding-right: 1em;
}

table thead tr th.sorting_desc {
	/* background-image: url("../images/tri_desc.gif"); */
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding-right: 1em;
}

table thead tr th.sorting {
	/* background-image: url("../images/tri_ad.gif"); */
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding-right: 1em;
}

.datatable .odd {
    background-color: #F6F8FA;
    font-family: verdana;
    font-size: 0.875em;
}

.datatable .even {
    background-color: #FFFFFF;
    font-family: verdana;
    font-size: 0.875em;
}

.datatable td {
    vertical-align: middle;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
}

/* Full number pagination */
.paging_full_numbers {
    height: 22px;
    line-height: 22px;
    width: 400px;
}

.paging_two_button {
    height: 22px;
    line-height: 22px;
    width: 400px;
}

.dataTables_paginate {
	font-size:11px;
	margin-bottom:10px;
}

.datatable a{
    text-decoration:underline;
}

.datatable tr.highlighted {
	background-color:#E2F0F8;
}

.paging_full_numbers span.paginate_button {
    background-color: #DDDDDD;
}
.paging_full_numbers span.paginate_button, .paging_full_numbers span.paginate_active {

    color: #333333 !important;
    cursor: pointer;
    margin: 0 3px;
    padding: 2px 5px;
}

.paging_two_button div.paginate_disabled_previous, .paging_two_button div.paginate_disabled_next {
    display:inline;
    width:300px;
    border: 1px solid #AAAAAA;
    color: #333333 !important;
    cursor: pointer;
    margin: 0 3px;
    padding: 2px 5px;
}
.paging_two_button div.paginate_enabled_previous, .paging_two_button div.paginate_enabled_next {
    background-color: #DDDDDD;
    display:inline;
    width:300px;
    border: 1px solid #AAAAAA;
    color: #333333 !important;
    cursor: pointer;
    margin: 0 3px;
    padding: 2px 5px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
	background:#F6F8FA;
}

.dataTables_wrapper .dataTables_paginate .next {
	background: #333333 !important;
	color: #FFFFFF !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	background:#DDDDDD;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current {
	background:#006400;
	color: #FFFFFF;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background:#DDDDDD;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
	display:none;
	color:#EEEEEE;
	background:#FFE4E1;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
	color:#EEEEEE;
	background:#FFE4E1;
}

#datatable_appendResult_paginate .current {
	background:#006400;
	color: #FFFFFF;
}

td.dataTables_empty {
    text-align: left !important;
    vertical-align: top !important;
    padding: 0.5em !important;
}